import 'package:get/get.dart';

class MyMenuController extends GetxController {
  bool isDrawerOpen = true;

  void getDrawerMenu() {
    if (isDrawerOpen == true) {
      isDrawerOpen = false;
    } else {
      isDrawerOpen = true;
    }
    update();
  }
}
